# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = cmake
pkgbase = cmake
pkgver = 3.25.2-1
pkgdesc = A cross-platform open-source make system
url = https://www.cmake.org/
builddate = 1674156437
packager = Antonio Rojas <arojas@archlinux.org>
size = 73844530
arch = x86_64
license = custom
depend = curl
depend = libarchive
depend = hicolor-icon-theme
depend = jsoncpp
depend = libjsoncpp.so=25-64
depend = libuv
depend = rhash
optdepend = qt6-base: cmake-gui
makedepend = qt6-base
makedepend = python-sphinx
makedepend = emacs
